Apologies if this isn't the correct place to cover this....

I'm trying to get the following to work:
  GIMP-1.0.4, GLIB-1.2.6, GTK+-1.2.6,
  GCC-2.95.2 (no binutils)
on AIX 4.2.1 (patched to the latest level).

Everything appears to work okay, as in it all
compiles. But when I try to fire up the resulting GIMP executable, it segmentation 
faults.  :-(

The GIMP exe itself is being built with shared libraries disabled since otherwise it 
won't compile, (has problems building libgimp.so.1.0.4).

Anyone got this combination working, in which case any chance of some pointers? I 
suspect that the GLIB is at fault, (despite passing all the tests), but I'm not enough 
of a guru to be able to be figure out exactly.

Any help appreciated.

Bob Cross.
 


--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

Reply via email to